.top-header .top-header-right-side ul li a{ font-size: 14px; }
#formulario{ padding: 30px; background: #5fadfd; text-align: center; border-radius: 8px; }
#formulario p{ font-size: 24px; font-weight: bold; color: #fff; margin-bottom: 20px; text-transform: uppercase; }
#formulario input{ border-radius: 4px; }
#formulario textarea{ border-radius: 4px; }
.default-btn span{ background-color: #000; }
#formulario_orcamento{ background: #3aade1; padding: 30px; text-align: center; border-radius: 8px; }
#formulario_orcamento p{ color: #fff; font-size: 30px; margin-bottom: 25px; font-weight: bold; text-transform: uppercase; }
.padding-topo{ padding-top: 2px; }

.top-header .top-header-right-side ul li{ margin-right: 12px; }
.btn-whatsapp{ margin-top: 30px; background: #058432; }
.btn-whatsapp i{ font-size: 30px; vertical-align: sub; margin-right: 3px; }
.texto-politica{ margin-top: 20px!important; font-size: 13px!important; text-transform: none!important; }

/*CONTEUDO AVISO COOKIE*/
.cookie-container{ position: fixed; left: 0; right: 0; background: #0051aa; color: #fff; padding: 30px; box-shadow: 0 -2px 16px rgba(47, 54, 64, 0.39); z-index: 1000; transition: 400ms; text-align: center; }
.cookie-container.active{ bottom: 0; }
.cookie-container a{ color: #FFC145; }
.cookie-container a:hover{ color: #ffaa00; }
.cookie-container p{ color: #fff; }
.cookie-btn { background: #ffaa00; border: 0; color: #f5f6fa; padding: 12px 48px; font-size: 18px; margin-bottom: 16px; border-radius: 8px; cursor: pointer; }
.cookie-btn:hover{ background: #fff; color: #0051aa; box-shadow: none;  }

/* MOBILE */
@media only screen and (max-width: 767px) {
    .top-header{ display: none; }
	.page-title-area{ padding-top: 165px!important; }
	.contact-info .contact-info-content h2 a:not(:first-child){ font-size: 19px; }
	.btn-whatsapp i{ font-size: 23px; }
	.about-content{ text-align: left!important; }
	.about-content ul{ font-size: 10px; margin-left: -10px; }
}

@media only screen and (min-width: 767px) {
	.item-bg4{ background-position: top left !important; }
}